

h1 {			font-size:1.2em;
				font-weight:bold;
				color:#a80e14;
				margin-bottom:10px
}

h2 {			font-size:1.2em;
				font-weight:bold;
}



h3 {			font-size:1.2em;
				font-weight:bold;
				display:block;
				margin-top:15px;
				margin:0;padding:0;}

/*Formatierungen fuer die box neben dem Headerbild*/
#content_topper h1 {			font-size:1.5em;
								font-weight:bold;
								color:#ffddb1;
								margin-bottom:15px;font-style:italic
}

#content_topper p.bodytext {color:#ffddb1;padding-bottom:10px;font-size:1.1em;}
#content_topper p.bodytext a{color:#ffddb1;text-decoration:underline;}

#content_topper p.align-center{color:#ffddb1;padding-bottom:10px;font-size:1.1em;}
#content_topper p.align-center a{color:#ffddb1;text-decoration:underline;}


#content_topper p.align-center b{color:#ffddb1;padding-bottom:10px;font-size:1.1em;}
#content_topper p.align-center a{color:#ffddb1;text-decoration:underline;}


p.bodytext {	padding-right:0px;
				padding-bottom:0px;
				padding-bottom:1em;
				}
p.bodytext a{	text-decoration:underline}

/*Links sowohl in- als auch extern*/
a {color: #a80e14;text-decoration:underline;}


/*Bildunterschriften*/				
.csc-textpic-caption {text-align:center;font-size:0.9em;
				padding-top:2px;
}









/*blauen Rahmen um Bilder mit Link entfernen*/
a img {border:none;}


/*ul und ol*/
#content_div ul, #content_div ol {margin-left:40px;
				list-style-type: square;
				list-style-position: outside;
				margin-bottom:10px;
				margin-top:0px;padding:0
				}


#content_div .csc-textpic-imagewrap ul  {margin:0px;}


ul#mhbranchenbuch_lettermenu {padding-bottom:10px;}
ul#mhbranchenbuch_lettermenu li {float:left;display:block;width:auto;padding-left:5px;padding-right:5px;border:1px solid #ababab;margin-left:2px;text-transform:uppercase;background:#eeeeee}
ul#mhbranchenbuch_lettermenu li:hover {background:#ff0000;}

.branchenbuch_logo {position:relative;float:left;width:250px;}
.branchenbuch_rechts {position:relative;float:left;width:400px;margin-bottom:30px}


.branchenbuch_details {position:relative;float:left;width:400px;margin-bottom:15px}
.branchenbuch_telefon {position:relative;float:left;width:400px;margin-bottom:15px}

.branchenbuch_footer {position:relative;float:left;width:400px;margin-bottom:15px}



******************************************************************************
*WEC STAFF DIRECTORY
******************************************************************************


.tx_wecstaffdirectory_pi1 {
}

.pluginContent {
	width: 620px;
	min-width: 350px;
}
.pluginSection {
	float: left;
	width: 100%;
}
.pluginContent .entries {
	display: block;
	margin:  0px;
	padding: 6px;
	float:	left;
	width:	100%;
}

.pluginNav div {
	margin-bottom: 6px;
}
.pluginNav span {
	margin: 2px 12px 2px 0px;
}
.pluginNav select {
	padding: 2px 0;
}

.pluginSection .listHeader {
	border-bottom: 	2px solid #888;
	font-size:		11px;	
	font-weight:	bold;
	padding:		0px;
	padding-top:	8px;
	padding-bottom: 3px;
	margin:			0px;
	margin-top:		8px;
	width:			100%;
}
.pluginSection .entries li {
	display: block;
	padding: 2px;
}

.pluginSection .entries li.column {
	float:		left;
	width:		48%;
	height:		120px;
	padding-bottom:5px;	
}

.pluginSection .entries li div.leftColumn {
	float: left;
	display: box;
	width:	100px;
}
.pluginSection .entries li div.rightColumn {
	float: left;
	display: box;
	padding: 2px 6px;
}

.entries li .float-xsm,
.entries li .float-sm,
.entries li .float-med,
.entries li .float-lg,
.entries li .float-xlg,
.entries li .float-xxlg	{ 
	float:			left; 
	padding-left:	5px; 
	line-height:	1.4em;
}

.entries li .float-xsm 	{ width:7%; }
.entries li .float-sm 	{ width:12%;}
.entries li .float-med 	{ width:15%;}
.entries li .float-lg 	{ width:20%;}
.entries li .float-xlg 	{ width:25%;}
.entries li .float-xxlg { width:30%;}

.entries li .float-photo { float:left; display:box; width:30%; padding-right:10px; }
.entries li .header 	{ font-weight:bold;font-size:110%; }
.entries li .allWidth 	{ width:100%; padding-bottom:2px;}

.entries li .xsmText  	{ font-size:10px; }
.entries li .smText  	{ font-size:11px; }
.entries li .medText 	{ font-size:12px; }
.entries li .lgText  	{ font-size:14px; }
.entries li .xlgText  	{ font-size:16px; }
.entries li .isBold  	{ font-weight:bold; }
.entries li .gutter  	{ float:left; display:box; width:100%;}

.listAlternatingColor1 {
	background-color: transparent;
}
.listAlternatingColor2 {
	background-color: #eee;
}

.entries li.entry {
	margin-bottom: 6px;
}

/*---- For SINGLE View ----*/
.entries li .fieldHeader {
	display:		block;
	float:			left;
	width:			300px;
	font-weight:	bold;
	font-size:		1.1em;
	margin:			4px 0px;
margin-top:20px
}
.entries li .fieldHeaderLarge {
	font-size:		1.1em;;
	font-weight:	bold;
}
.entries li .fieldLabel {
	display:		block;
	float:			left;
	width:			30%;
	margin:			2px 6px;
	clear:			left;
	font-weight:	normal;
	font-size:		1em;
}
.entries li .fieldDescription {
	display:		block;
	float:			left;
	width:			60%;
	margin-bottom: 2px;
	text-align:		left;
}
.entries li .fieldDescriptionLarge {
	display:		block;
	float:			left;
	width:			90%;
	margin:			2px 6px;
}

.singleView ul.entries, .singleView .topAside {
	float:			left;
	width:			65%;
}
.singleView .photo {
	display:block;
	float:left;
	padding-right: 8px;
}
/*--- Forms ---*/
.wecstaffdirectoryForm {
	width: 		550px;
	border: 	1px solid #333;
	margin:		0px auto;
	padding:	0px;
}
.pluginForm {
	margin:		0px;
}

/*---- Headers in entries ----*/
.pluginSection .entries li.deptHeader {
	display:	block;
	width:		100%;
	padding:	2px;
	margin-bottom: 2px;
	margin-top:  8px;
	border-bottom: 1px solid #888;
	font-size:	16px;
	font-weight:bold;
	clear:		both;
}
.pluginSection .entries li.deptHeader .title {
	display:	inline-block;
	font-size:	16px;
	font-weight:bold;
	padding-left: 4px;
}
.pluginSection .entries li.deptHeader .image {
	display:	inline-block;
	padding-right: 10px;
}
.pluginSection .entries  li.deptHeader .description {
	display:	inline-block;
	font-size:	12px;
	font-weight:normal;
	color:		#888;
	padding-left:10px;
	padding-top:3px;
}

.pageLink {
	font-size:		12px;
	padding:		0px;
	margin:			0px;
	margin-top:		4px;
	margin-right:	10px;
}

.pluginHeader h3 {display:none;}
#content_div ul.entries {margin-left:0px;}
.entries li .float-med {width:150px}
.entries li .float-sm {width:100px;}

.float-xsm {width:100px}
.selectForm {display:none;}
.pluginNav {display:none;}

.branchenbuch_logo {display:none;}
.branchenbuch_rechts {border-bottom:1px solid #ababab}

#wetter .wetterde_widget_forecast .wetterde_widget_forecast_box .wetterde_widget_forecast_content .wetterde_widget_forecast_info {
  float: left;
  height: 65px;
  margin: 8px 0 0 8px;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  width: 78px;
}

#wetter .wetterde_widget_forecast .wetterde_widget_forecast_box .wetterde_widget_forecast_content .wetterde_widget_forecast_info .wetterde_widget_forecast_temperature_max {
  color: #FFFFFF;
  line-height: 17px;
  margin: 16px 0 0;
  position: relative;
}

#wetter .wetterde_widget_forecast .wetterde_widget_forecast_box .wetterde_widget_forecast_content .wetterde_widget_forecast_info .wetterde_widget_forecast_temperature_min {
  color: #FFFFFF;
  line-height: 17px;
  margin: 16px 0 0;
  position: relative;
}

#wetter .wetterde_widget_forecast .wetterde_widget_forecast_box .wetterde_widget_forecast_content .wetterde_widget_forecast_info .wetterde_widget_forecast_rain_chance {
  line-height: 17px;
  margin: 7px 0 0;
  position: relative;
  color:#ffffff
}
#wetter .wetterde_widget_forecast .wetterde_widget_forecast_color {
  background-color: #A80E13;
  color: #FFFFFF;
  font-weight:bold
}